
module JamRuby
  class Ars < ActiveRecord::Base

    attr_accessible :active, :name, :id_int, :ip,  as: :admin

    self.table_name = "arses"
    @@log = Logging.logger[Ars]

    def self.active_arses(beta)
      Ars.where(active: true, beta: beta).where('ip is not NULL').where("ip != ''").all
    end
  end
end